body, p, div, span, .plain, a, li, ul, ol
{
	font-size: 12pt;
	font-family: arial, helvetica, sans-serif;
}

body
{
	font-size: 12pt;
	background-color: lightgray;
	margin: 10 10 10 10;
	border: thin solid black;
}

a:link, a:visited
{
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	color: #303064;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
}
a:link:hover, a:visited:hover
{
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
}

a:link
{
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
}

a.rlinks
{
	color: #2b00ff;
	font-size: 12pt;
	font-weight: bold;
}

a.rlinkheading
{
	font-size: 24pt;
	font-weight: bold;
}

a.rlinksubheading
{
	font-size: 18pt;
	font-weight: bold;
}

.title
{
	font-weight: bold;
	font-size: 12pt;
	font-family: arial, helvetica, sans-serif;
}
.section-title
{
	background-color: #E7F3C4;
	font-size: 14pt;
	padding: 0.25em;
}
.quoted
{
	font-size: 12pt;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.emphasized
{
	background-color: #E7F3C4;
	padding-left: 5px;
	border: thin solid black;
	margin-bottom: 10px;
}
img.logo
{
	padding: 10px;
}

#main-title-link
{
	font-size: 20pt;
}

#main-title
{
	font-size: 24pt;
	font-weight: bold;
	color: #999999;
	background-color: #e7f3c4;
	text-indent: 20;
	line-height: 50px;
	border-bottom: thin solid black;
}

#navbar
{
	padding: 10 4 10 2;
	background-color: #7171B8;
	text-align: right;
	width: 135px;
	border-right: thin solid black;
}
#navbar div
{
	padding-bottom: 10px;
}

#footer
{
	font-size: 8pt;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: white;
	text-align: center;
}

#accolades
{
	background-color: white;
	border-top: thin solid black;
	border-bottom: thin solid black;
	padding: 5;
	text-align: right;
}

#infobar
{
}

#main-content
{
	background-color: white;
	padding: 5px;
}

#center-content
{
	margin: 0px;
	padding: 0px;
}

#main-event
{
	/*  border: thin solid green; */
	margin: 0 5 5 5;
	padding: 1 5 5 5;
	font-size: 12pt;
}
#main-event-banner
{
	border: thin solid black;
	background-color: white;
	padding: 10 10 0 10;
}

#about-ajug
{
	border: thin solid green;
	margin: 5 5 0 5;
	padding: 5 5 0 5;
}

.box
{
	width: 170px;
	background-color: #7171b8;
	border: thin solid black;
	margin: 5px;
}
.box div
{
	padding-bottom: 15px;
}

#sponsor #description {
	display: none;
}

#sponsor:hover #description {
	display: block;
	font-size: 15pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
	text-align: left;	
	border:2px solid black;
	border-radius: 20px;
	padding: 8px;
	background-color: burlywood;
	position:absolute;
	top:20%;
	left:20%;
	width:75%;
	opacity: .95;
}